// for mania players: refrain from using pre-2015 clients, due to their poor osu!mania skinning capabilities
[General]
Name: your pain in february
Author: [censored] // https://discord.com/channels/1152925764262580236/1164932362812002316/1350442974907207751
Version: 1
CursorRotate: 0
CursorExpand: 0
HitCircleOverlayAboveNumer: 0
SliderBallFrames: 1
SliderStyle: 2
[Colours]
Combo1: 255,255,255
Combo2: 255,255,255 // old clients require at least two combo colors
SliderBorder: 155,155,155
SliderTrackOverride: 0,0,0
SongSelectActiveText: 255,133,133
SongSelectInactiveText: 255,255,255
InputOverlayText: 255,255,255
MenuGlow: 50,40,50
[Fonts]
HitCirclePrefix: assets\hc\sterrum
HitCircleOverlap: 3
ComboPrefix: assets\caveat
ScorePrefix: assets\caveat
ComboOverlap: 10
ScoreOverlap: 10

// skinning osu!mania = pain in the ass (768p for assets, 480p for metrics), so feel free to bring your own one
[Mania]
Keys: 1
StageLeft: mania\empty
StageRight: mania\empty
StageHint: mania\judge
StageLight: mania\empty
LightingN: mania\empty
LightingL: mania\empty
Hit0: mania\hb\hit0
Hit50: mania\hb\hit50
Hit100: mania\hb\hit100
Hit200: mania\hb\hit200
Hit300: mania\hb\hit300
Hit300g: mania\hb\hit320
KeyImage0: mania\keys-4k\key
KeyImage0D: mania\keys-4k\key-c
NoteImage0: mania\note\odd
NoteImage0H: mania\note\odd
NoteImage0L: mania\note\odd-ln
NoteImage0T: mania\note\odd-ln
BarlineHeight: 0
ColumnLine: 1,1
ColumnLineWidth: 0,0
ColumnWidth: 56.25
//ColumnStart: 292
ColumnStart: 398
HitPosition: 360
ScorePosition: 120
ComboPosition: 80
[Mania]
Keys: 2
StageLeft: mania\empty
StageRight: mania\empty
StageHint: mania\judge
StageLight: mania\empty
LightingN: mania\empty
LightingL: mania\empty
Hit0: mania\hb\hit0
Hit50: mania\hb\hit50
Hit100: mania\hb\hit100
Hit200: mania\hb\hit200
Hit300: mania\hb\hit300
Hit300g: mania\hb\hit320
KeyImage0: mania\keys-4k\key
KeyImage0D: mania\keys-4k\key-h
NoteImage0: mania\note\odd
NoteImage0H: mania\note\odd
NoteImage0L: mania\note\odd-ln
NoteImage0T: mania\note\odd-ln
KeyImage1: mania\keys-4k\key
KeyImage1D: mania\keys-4k\key-h
NoteImage1: mania\note\odd
NoteImage1H: mania\note\odd
NoteImage1L: mania\note\odd-ln
NoteImage1T: mania\note\odd-ln
BarlineHeight: 0
ColumnLine: 1,0,1
ColumnLineWidth: 0,0,0
ColumnSpacing: 0
ColumnWidth: 56.25,56.25
//ColumnStart: 263
ColumnStart: 370
HitPosition: 360
ScorePosition: 120
ComboPosition: 80
[Mania]
Keys: 3
StageLeft: mania\empty
StageRight: mania\empty
StageHint: mania\judge
StageLight: mania\empty
LightingN: mania\empty
LightingL: mania\empty
Hit0: mania\hb\hit0
Hit50: mania\hb\hit50
Hit100: mania\hb\hit100
Hit200: mania\hb\hit200
Hit300: mania\hb\hit300
Hit300g: mania\hb\hit320
KeyImage0: mania\keys-4k\key
KeyImage0D: mania\keys-4k\key-h
NoteImage0: mania\note\odd
NoteImage0H: mania\note\odd
NoteImage0L: mania\note\odd-ln
NoteImage0T: mania\note\odd-ln
KeyImage1: mania\keys-4k\key
KeyImage1D: mania\keys-4k\key-c
NoteImage1: mania\note\cnt
NoteImage1H: mania\note\cnt
NoteImage1L: mania\note\cnt-ln
NoteImage1T: mania\note\cnt-ln
KeyImage2: mania\keys-4k\key
KeyImage2D: mania\keys-4k\key-h
NoteImage2: mania\note\odd
NoteImage2H: mania\note\odd
NoteImage2L: mania\note\odd-ln
NoteImage2T: mania\note\odd-ln
BarlineHeight: 0
ColumnLine: 1,0,0,1
ColumnLineWidth: 0,0,0,0
ColumnSpacing: 0,0
ColumnWidth: 56.25,56.25,56.25
//ColumnStart: 235
ColumnStart: 342
HitPosition: 360
ScorePosition: 120
ComboPosition: 80
[Mania]
Keys: 4
StageLeft: mania\empty
StageRight: mania\empty
StageHint: mania\judge
StageLight: mania\empty
LightingN: mania\empty
LightingL: mania\empty
Hit0: mania\hb\hit0
Hit50: mania\hb\hit50
Hit100: mania\hb\hit100
Hit200: mania\hb\hit200
Hit300: mania\hb\hit300
Hit300g: mania\hb\hit320
KeyImage0: mania\keys-4k\key
KeyImage0D: mania\keys-4k\key-h
NoteImage0: mania\note\odd
NoteImage0H: mania\note\odd
NoteImage0L: mania\note\odd-ln
NoteImage0T: mania\note\odd-ln
KeyImage1: mania\keys-4k\key
KeyImage1D: mania\keys-4k\key-h2
NoteImage1: mania\note\even
NoteImage1H: mania\note\even
NoteImage1L: mania\note\even-ln
NoteImage1T: mania\note\even-ln
KeyImage2: mania\keys-4k\key
KeyImage2D: mania\keys-4k\key-h2
NoteImage2: mania\note\even
NoteImage2H: mania\note\even
NoteImage2L: mania\note\even-ln
NoteImage2T: mania\note\even-ln
KeyImage3: mania\keys-4k\key
KeyImage3D: mania\keys-4k\key-h
NoteImage3: mania\note\odd
NoteImage3H: mania\note\odd
NoteImage3L: mania\note\odd-ln
NoteImage3T: mania\note\odd-ln
BarlineHeight: 0
ColumnLine: 1,0,0,0,1
ColumnLineWidth: 0,0,0,0,0
ColumnSpacing: 0,0,0
ColumnWidth: 56.25,56.25,56.25,56.25
//ColumnStart: 207
ColumnStart: 314
HitPosition: 360
ScorePosition: 120
ComboPosition: 80
[Mania]
Keys: 5
StageLeft: mania\empty
StageRight: mania\empty
StageHint: mania\judge
StageLight: mania\empty
LightingN: mania\empty
LightingL: mania\empty
Hit0: mania\hb\hit0
Hit50: mania\hb\hit50
Hit100: mania\hb\hit100
Hit200: mania\hb\hit200
Hit300: mania\hb\hit300
Hit300g: mania\hb\hit320
KeyImage0: mania\keys-5k\key
KeyImage0D: mania\keys-5k\key-h
NoteImage0: mania\note\odd
NoteImage0H: mania\note\odd
NoteImage0L: mania\note\odd-ln
NoteImage0T: mania\note\odd-ln
KeyImage1: mania\keys-5k\key
KeyImage1D: mania\keys-5k\key-h2
NoteImage1: mania\note\even
NoteImage1H: mania\note\even
NoteImage1L: mania\note\even-ln
NoteImage1T: mania\note\even-ln
KeyImage2: mania\keys-5k\key
KeyImage2D: mania\keys-5k\key-c
NoteImage2: mania\note\cnt
NoteImage2H: mania\note\cnt
NoteImage2L: mania\note\cnt-ln
NoteImage2T: mania\note\cnt-ln
KeyImage3: mania\keys-5k\key
KeyImage3D: mania\keys-5k\key-h2
NoteImage3: mania\note\even
NoteImage3H: mania\note\even
NoteImage3L: mania\note\even-ln
NoteImage3T: mania\note\even-ln
KeyImage4: mania\keys-5k\key
KeyImage4D: mania\keys-5k\key-h
NoteImage4: mania\note\odd
NoteImage4H: mania\note\odd
NoteImage4L: mania\note\odd-ln
NoteImage4T: mania\note\odd-ln
BarlineHeight: 0
ColumnLine: 1,1,1,1,1,1
ColumnLineWidth: 0,0,0,0,0,0
ColumnSpacing: 0,0,0,0
ColumnWidth: 45,45,45,45,45
//ColumnStart: 207
ColumnStart: 314
HitPosition: 360
ScorePosition: 120
ComboPosition: 80
[Mania]
Keys: 6
StageLeft: mania\empty
StageRight: mania\empty
StageHint: mania\judge
StageLight: mania\empty
LightingN: mania\empty
LightingL: mania\empty
Hit0: mania\hb\hit0
Hit50: mania\hb\hit50
Hit100: mania\hb\hit100
Hit200: mania\hb\hit200
Hit300: mania\hb\hit300
Hit300g: mania\hb\hit320
KeyImage0: mania\keys-6k\key
KeyImage0D: mania\keys-6k\key-h
NoteImage0: mania\note\odd
NoteImage0H: mania\note\odd
NoteImage0L: mania\note\odd-ln
NoteImage0T: mania\note\odd-ln
KeyImage1: mania\keys-6k\key
KeyImage1D: mania\keys-6k\key-h2
NoteImage1: mania\note\even
NoteImage1H: mania\note\even
NoteImage1L: mania\note\even-ln
NoteImage1T: mania\note\even-ln
KeyImage2: mania\keys-6k\key
KeyImage2D: mania\keys-6k\key-h
NoteImage2: mania\note\odd
NoteImage2H: mania\note\odd
NoteImage2L: mania\note\odd-ln
NoteImage2T: mania\note\odd-ln
KeyImage3: mania\keys-6k\key
KeyImage3D: mania\keys-6k\key-h
NoteImage3: mania\note\odd
NoteImage3H: mania\note\odd
NoteImage3L: mania\note\odd-ln
NoteImage3T: mania\note\odd-ln
KeyImage4: mania\keys-6k\key
KeyImage4D: mania\keys-6k\key-h2
NoteImage4: mania\note\even
NoteImage4H: mania\note\even
NoteImage4L: mania\note\even-ln
NoteImage4T: mania\note\even-ln
KeyImage5: mania\keys-6k\key
KeyImage5D: mania\keys-6k\key-h
NoteImage5: mania\note\odd
NoteImage5H: mania\note\odd
NoteImage5L: mania\note\odd-ln
NoteImage5T: mania\note\odd-ln
BarlineHeight: 0
ColumnLine: 1,0,0,0,0,0,1
ColumnLineWidth: 0,0,0,0,0,0,0
ColumnSpacing: 0,0,0,0,0
ColumnWidth: 37.5,37.5,37.5,37.5,37.5,37.5
//ColumnStart: 207
ColumnStart: 314
HitPosition: 360
ScorePosition: 120
ComboPosition: 80
[Mania]
Keys: 7
StageLeft: mania\empty
StageRight: mania\empty
StageHint: mania\judge
StageLight: mania\empty
LightingN: mania\empty
LightingL: mania\empty
Hit0: mania\hb\hit0
Hit50: mania\hb\hit50
Hit100: mania\hb\hit100
Hit200: mania\hb\hit200
Hit300: mania\hb\hit300
Hit300g: mania\hb\hit320
KeyImage0: mania\keys-6k\key
KeyImage0D: mania\keys-6k\key-h
NoteImage0: mania\note\odd
NoteImage0H: mania\note\odd
NoteImage0L: mania\note\odd-ln
NoteImage0T: mania\note\odd-ln
KeyImage1: mania\keys-6k\key
KeyImage1D: mania\keys-6k\key-h2
NoteImage1: mania\note\even
NoteImage1H: mania\note\even
NoteImage1L: mania\note\even-ln
NoteImage1T: mania\note\even-ln
KeyImage2: mania\keys-6k\key
KeyImage2D: mania\keys-6k\key-h
NoteImage2: mania\note\odd
NoteImage2H: mania\note\odd
NoteImage2L: mania\note\odd-ln
NoteImage2T: mania\note\odd-ln
KeyImage3: mania\keys-6k\key
KeyImage3D: mania\keys-6k\key-c
NoteImage3: mania\note\cnt
NoteImage3H: mania\note\cnt
NoteImage3L: mania\note\cnt-ln
NoteImage3T: mania\note\cnt-ln
KeyImage4: mania\keys-6k\key
KeyImage4D: mania\keys-6k\key-h
NoteImage4: mania\note\odd
NoteImage4H: mania\note\odd
NoteImage4L: mania\note\odd-ln
NoteImage4T: mania\note\odd-ln
KeyImage5: mania\keys-6k\key
KeyImage5D: mania\keys-6k\key-h2
NoteImage5: mania\note\even
NoteImage5H: mania\note\even
NoteImage5L: mania\note\even-ln
NoteImage5T: mania\note\even-ln
KeyImage6: mania\keys-6k\key
KeyImage6D: mania\keys-6k\key-h
NoteImage6: mania\note\odd
NoteImage6H: mania\note\odd
NoteImage6L: mania\note\odd-ln
NoteImage6T: mania\note\odd-ln
BarlineHeight: 0
ColumnLine: 1,0,0,0,0,0,0,1
ColumnLineWidth: 0,0,0,0,0,0,0,0
ColumnSpacing: 0,0,0,0,0,0
ColumnWidth: 37.5,37.5,37.5,37.5,37.5,37.5,37.5
//ColumnStart: 188
ColumnStart: 295
HitPosition: 360
ScorePosition: 120
ComboPosition: 80
[Mania]
Keys: 8
SpecialPositionLeft: 1
SpecialStyle: 1
StageLeft: mania\empty
StageRight: mania\empty
StageHint: mania\judge
StageLight: mania\empty
LightingN: mania\empty
LightingL: mania\empty
Hit0: mania\hb\hit0
Hit50: mania\hb\hit50
Hit100: mania\hb\hit100
Hit200: mania\hb\hit200
Hit300: mania\hb\hit300
Hit300g: mania\hb\hit320
KeyImage0: mania\keys-4k\key
KeyImage0D: mania\keys-4k\key-c
NoteImage0: mania\note\cnt
NoteImage0H: mania\note\cnt
NoteImage0L: mania\note\cnt-ln
NoteImage0T: mania\note\cnt-ln
KeyImage1: mania\keys-6k\key
KeyImage1D: mania\keys-6k\key-h
NoteImage1: mania\note\odd
NoteImage1H: mania\note\odd
NoteImage1L: mania\note\odd-ln
NoteImage1T: mania\note\odd-ln
KeyImage2: mania\keys-6k\key
KeyImage2D: mania\keys-6k\key-h2
NoteImage2: mania\note\even
NoteImage2H: mania\note\even
NoteImage2L: mania\note\even-ln
NoteImage2T: mania\note\even-ln
KeyImage3: mania\keys-6k\key
KeyImage3D: mania\keys-6k\key-h
NoteImage3: mania\note\odd
NoteImage3H: mania\note\odd
NoteImage3L: mania\note\odd-ln
NoteImage3T: mania\note\odd-ln
KeyImage4: mania\keys-6k\key
KeyImage4D: mania\keys-6k\key-h2
NoteImage4: mania\note\even
NoteImage4H: mania\note\even
NoteImage4L: mania\note\even-ln
NoteImage4T: mania\note\even-ln
KeyImage5: mania\keys-6k\key
KeyImage5D: mania\keys-6k\key-h
NoteImage5: mania\note\odd
NoteImage5H: mania\note\odd
NoteImage5L: mania\note\odd-ln
NoteImage5T: mania\note\odd-ln
KeyImage6: mania\keys-6k\key
KeyImage6D: mania\keys-6k\key-h2
NoteImage6: mania\note\even
NoteImage6H: mania\note\even
NoteImage6L: mania\note\even-ln
NoteImage6T: mania\note\even-ln
KeyImage7: mania\keys-6k\key
KeyImage7D: mania\keys-6k\key-h
NoteImage7: mania\note\odd
NoteImage7H: mania\note\odd
NoteImage7L: mania\note\odd-ln
NoteImage7T: mania\note\odd-ln
BarlineHeight: 0
ColumnLine: 1,0,0,0,0,0,0,0,1
ColumnLineWidth: 0,0,0,0,0,0,0,0,0
ColumnSpacing: 0,0,0,0,0,0,0
ColumnWidth: 56.25,37.5,37.5,37.5,37.5,37.5,37.5
//ColumnStart: 160
ColumnStart: 267
HitPosition: 360
ScorePosition: 120
ComboPosition: 80
[Mania]
Keys: 9
StageLeft: mania\empty
StageRight: mania\empty
StageHint: mania\judge
StageLight: mania\empty
LightingN: mania\empty
LightingL: mania\empty
Hit0: mania\hb\hit0
Hit50: mania\hb\hit50
Hit100: mania\hb\hit100
Hit200: mania\hb\hit200
Hit300: mania\hb\hit300
Hit300g: mania\hb\hit320
KeyImage0: mania\keys-6k\key
KeyImage0D: mania\keys-6k\key-h
NoteImage0: mania\note\odd
NoteImage0H: mania\note\odd
NoteImage0L: mania\note\odd-ln
NoteImage0T: mania\note\odd-ln
KeyImage1: mania\keys-6k\key
KeyImage1D: mania\keys-6k\key-h2
NoteImage1: mania\note\even
NoteImage1H: mania\note\even
NoteImage1L: mania\note\even-ln
NoteImage1T: mania\note\even-ln
KeyImage2: mania\keys-6k\key
KeyImage2D: mania\keys-6k\key-h
NoteImage2: mania\note\odd
NoteImage2H: mania\note\odd
NoteImage2L: mania\note\odd-ln
NoteImage2T: mania\note\odd-ln
KeyImage3: mania\keys-6k\key
KeyImage3D: mania\keys-6k\key-h2
NoteImage3: mania\note\even
NoteImage3H: mania\note\even
NoteImage3L: mania\note\even-ln
NoteImage3T: mania\note\even-ln
KeyImage4: mania\keys-6k\key
KeyImage4D: mania\keys-6k\key-c
NoteImage4: mania\note\cnt
NoteImage4H: mania\note\cnt
NoteImage4L: mania\note\cnt-ln
NoteImage4T: mania\note\cnt-ln
KeyImage5: mania\keys-6k\key
KeyImage5D: mania\keys-6k\key-h2
NoteImage5: mania\note\even
NoteImage5H: mania\note\even
NoteImage5L: mania\note\even-ln
NoteImage5T: mania\note\even-ln
KeyImage6: mania\keys-6k\key
KeyImage6D: mania\keys-6k\key-h
NoteImage6: mania\note\odd
NoteImage6H: mania\note\odd
NoteImage6L: mania\note\odd-ln
NoteImage6T: mania\note\odd-ln
KeyImage7: mania\keys-6k\key
KeyImage7D: mania\keys-6k\key-h2
NoteImage7: mania\note\even
NoteImage7H: mania\note\even
NoteImage7L: mania\note\even-ln
NoteImage7T: mania\note\even-ln
KeyImage8: mania\keys-6k\key
KeyImage8D: mania\keys-6k\key-h
NoteImage8: mania\note\odd
NoteImage8H: mania\note\odd
NoteImage8L: mania\note\odd-ln
NoteImage8T: mania\note\odd-ln
BarlineHeight: 0
ColumnLine: 1,0,0,0,0,0,0,0,0,1
ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0
ColumnSpacing: 0,0,0,0,0,0,0,0
ColumnWidth: 37.5,37.5,37.5,37.5,37.5,37.5,37.5,37.5,37.5
//ColumnStart: 151
ColumnStart: 257
HitPosition: 360
ScorePosition: 120
ComboPosition: 80